{% extends 'Default/backend.html.twig' %}
{% block javascripts %}
  {{ parent() }}
  <script src="{{ asset('bundles/app/js/jquery.min.js') }}"></script>
  <script src="{{ asset('bundles/app/js/password-score.js') }}"></script>
  <script src="{{ asset('bundles/app/js/password-score-options.js') }}"></script>
  <script src="{{ asset('bundles/app/js/bootstrap-strength-meter.js') }}"></script>
  <script src="{{ asset('bundles/app/js/password.js') }}"></script>

  <script>
    $(document).ready(function () {
      $('#new_password_plainPassword_first').password({});
    });
  </script>
{% endblock %}

{% block main_content %}

  <section id="intro" class="container px-4 my-4">
    <h1 class="text-center title mb-5">{{ 'security.change_password' | trans }}</h1>
    <div class="col-md-4 offset-md-4">
      {% form_theme form 'form/ocsdc_form_style.html.twig' %}
      {{ form_start(form) }}
      {{ form_widget(form) }}
      <div>
        <input class="btn btn-primary" type="submit" value="{{ 'security.change_password'|trans }}" />
      </div>
      {{ form_end(form) }}
    </div>
  </section>
{% endblock %}
